/* Initial login prompt for username and password */
"Login {0} with username and password" = "Iniciar sessão {0} em  com utilizador e palavra-passe";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Não foram encontradas credenciais no chaveiro";
"The use of the Keychain is disabled in the Preferences" = "A utilização do chaveiro está desativada nas Preferências";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Palavra-chave inválida";
"Private key password protected" = "Chave privada protegida por palavra-passe";
"Enter the passphrase for the private key file" = "Digite a palavra-chave para o ficheiro de chave privada";

"Login canceled" = "Acesso cancelado";
"Login failed" = "Falha no acesso";
"Login successful" = "Acesso estabelecido";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Selecione a chave privada no formato PEM ou PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Sucesso parcial na autenticação";
"Provide additional login credentials" = "Disponibilize as credenciais adicionais";

/* Login prompt placeholders */
"Username" = "Nome de utilizador";
"Password" = "Palavra-passe";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Ligação a {0} não segura";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} será enviado em texto simples.";
"Don't show again" = "Não mostrar novamente";
"Continue" = "Continuar";
"Disconnect" = "Desligar";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "O servidor não tem suporte ligações cifradas. Deseja alterar para {0}?";
"Change" = "Alterar";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Cole o código de autenticação existente no navegador";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
